var doStem = false;
//List of indexed files.
fl = new Array();
fl["0"]= "cover.html";
fl["1"]= "index.html";
fil = new Array();
fil["0"]= "cover.html@@@Normatīvo paziņojumu un informācijas par drošību un vides aizsardzību lietotāja rokasgrāmata@@@Šī sadaļa attiecas tikai uz tiem produktiem, kas apzīmēti ar TCO Certified Edge logotipu...";
fil["1"]= "index.html@@@@@@null";
